<?xml version="1.0" encoding="utf-8"?>
<info>
	<hotspot>1</hotspot>
	<name>Portas do A319</name>	
	<icon>ic-documento</icon>	
	<steps>
		<step id="1" close="true" onclose="" >
			<![CDATA[
				<div class="row mb-30">
                    <div class="col-sm-11 col-centered flex">
                        <img class="img-0 col-sm-12 col-md-12 col-lg-12" src="uploads/img/closes/trem.jpg" align="center" alt="...">
                                <!--div class="carousel-caption">
                                    
                                </div-->
                    </div>
                </div>
			]]>
		</step>
		
		
	</steps>
	
</info>



    

    
        
            
                
            
        
    
